<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー削除確認</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
     <link href="style.css" rel="stylesheet" type="text/css" />

</head>
	<body>
      <div class="row navbar-dark bg-dark">
             <div class= "col-sm-5">
             </div>
             <div class= "col-sm-5 navbar-brand">
             ユーザー名さん
             </div>
             <div class= "col-sm-0">
                    <button type="button" class="btn btn-link">ログアウト</button>
             </div>
         </div>
        
        <div class= "row mt-5">
             <link href="style.css" rel="stylesheet" type="text/css" />
            <link href="userList.css" rel="stylesheet" type="text/css" />
            <div class= "col-sm-4">
            </div>
            <h1>ユーザー削除確認</h1>
        </div>
        
        <div class= "row mt-5">
            <div class= "col-sm-4">
            </div>
            ログインID：id0001
        </div>
        
        <div class= row>
            <div class= "col-sm-4">
            </div>
            を本当に削除してよろしいでしょうか。
            </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
            </div>
        <div class= "col-sm-3">
             <input type="button" value="キャンセル">
            </div>
         <input type="button" value="OK">
        </div>
        
    　　 
    
    </body>
</html>